@font-face {
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: normal;
	src: local('Helvetica Neue LT Std 45 Light'), url('HelveticaNeueLTStd Lt.woff') format('woff');
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-light-webfont.woff2') format('woff2'),
         url('../fonts/oswald-light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeueLTStd Lt.eot');
	src: local('☺'), url('../fonts/HelveticaNeueLTStd Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/GothamMedium.woff2') format('woff2'),
        url('../fonts/GothamMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #B7B7B7;
	color: #403c3e;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	margin: 0;
	max-width: 100%;
	padding: 12px 10px;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	height: auto;
	width: 250px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 400px;
}
select {
    padding: 0 5px;
	-webkit-appearance: none;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 40px;
}
input[type="submit"], button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button,
div.gform_wrapper .gform_footer input.button, div.gform_wrapper .gform_footer input[type="image"], div.gform_wrapper .gform_footer input[type="submit"] {
	background-color: #009B6C;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.25rem;
	/* font-weight: bold; */
	height: auto;
	padding: 14px 30px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	display: block;
}
input[type="submit"]:hover, button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,
div.gform_wrapper .gform_footer input.button:hover, div.gform_wrapper .gform_footer input[type="image"]:hover, div.gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #a7b32f;
}
a.em-button {
	background-color: #009B6C;
	color: #fff;
	display: inline-block;
	padding: 14px 30px;
	text-align: center;
	text-decoration: none;
	font-family: 'Gotham Medium', sans-serif;
	font-size:1.1875rem;
}
a.em-grey {
	background-color: #808083;
}
a.em-blue {
	background-color: #152e54;
}
a.em-white {
	background-color: #fff;
	color:#152e54;
}
a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.em-button:hover {
	background-color: #3d8a1b;
	color: #fff;
	text-decoration: none;
}
a.em-grey:hover {
	background-color: #676767;
}
a.em-blue:hover {
	background-color: #13294b;
}
a.em-white:hover {
	background: #152e54;
	color: #fff;
}
a.pdf-link, a.doc-link {
	background: url(../images/pdf.png) left top no-repeat;
	color: #033d6c;
	display: block;
	font-size: 1.125rem;
	font-weight: 500;
    padding: 8px 0 6px 53px;
	position: relative;
}
a.doc-link {
	background: url(../images/doc.png) left top no-repeat;
}
p.testimonial {
	font-size: 1.333333rem;
	line-height: 1.5em;
}
.testimonial em, .testimonial h2 {
    color: #152e54;
}
table.table_style_1 {
	background: #0d294a5;
}
.table_style_1 td, .table_style_1 th {
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 13px 15px 13px;
	text-align: left;
}
.table_style_1 th {
	background: #152e54;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.333333em;
}
.table_style_1 tr td:first-child, .table_style_1 tr th:first-child {
	border-left: none;
}
.table_style_1 tr:nth-child(2n) td {
	background: #e1e5ec;
}
table.notable {
}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clear {
	clear: both;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
.textjustify {
	text-align: justify;
}
.normal {
	font-weight: inherit;
}
.uppercase {
	font-weight: bold;
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.block {
	display: block;
}
.noborder {
	border: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 24px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
ul.no-bullet {
	margin-left: 0;
}
ul.no-bullet li ul, ul.no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}

/*PROJECT PAGE*/
.project_details {
	float: left;
    width: 37%;
}
.project_gallery {
	width: 634px;
    float: right;
    margin-top: 72px;
}
.project-list h2.entry-title {
	font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 22px;
	color: #FFF;
}
.project-list .post-list-thumbnail {
	margin: 0;
	width: 100%;
}
.project-list h2.entry-title span {
	color: #797979;
}
.tax-project-category .project-list {
	margin-left: -12px;
	margin-right: -12px;
}
.project-list li {
    width: 33.333%;
    float: left;
    clear: none;
    margin-bottom: 25px;
	min-height: 385px;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: top;
}
.project-list li a {
	display: block;
	background: #202020;
}
.project-list li:nth-of-type(3n) {
	margin-right: 0;
}
.project-list .post-list-content {
	padding: 25px;
}
.project_details li {
	font-family: Arial;
}
.project_details h1 {
	font-size: 30px;
    font-weight: 500;
    margin-bottom: 30px;
}
.project_details .project_detailed {
	background: #ebebeb;
    padding: 30px;
}
.project_details .project_detailed b {
	font-family: Oswald;
	font-weight: 400;
}
.project_details .project_detailed p {
    margin: 0px 0;
}
.project_details .tab_content {
	display: none;
}
.project_details .tab_wrap:first-child .tab_content {
	display: block;
}
.project_details .tab_wrap {
    margin: 10px 0 14px;
    border-bottom: 1px solid #CCC;
}
.project_details .tab_wrap h2 { 
	position: relative;
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize; 
	cursor: pointer;
}
.project_details .tab_wrap h2:after {
    content: "+";
    position: absolute;
    right: 0;
    color: #367a12;
    font-size: 70px;
    top: -3;
	font-weight: 100;
}
.project_details .tab_wrap h2.active_tab:after {
	content: "-";
}
.project_details .tabs_wrap {
	margin-top: 40px;
}
.project_gallery .flexslider {
	background-color: #eee;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    max-width: 634px;
    overflow: hidden;
}

.project_gallery .slides img {
    -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#carousel .slides img{
	cursor: pointer;
	max-width: 172px;
}

#carousel.flexslider .slides > li {
    /*margin-right: 10px;
    width: auto !important;*/
}

.flexslider{
	margin: 0 0 25px;
}

.project-navigation a {
    color: #323233;
    display: inline-block;
    padding: 25px;
}

.back-to-project-link {
    color: #323233;
    display: inline-block;
    font-size: 15px;
}

.active-overlay {
	display: none;
    background: none repeat scroll 0 0 rgba(61, 61, 61, 0.56);
    height: 150px;
    position: absolute;
    width: 172px;
}

.flex-active-slide .active-overlay{
	display: block;
}

.active-overlay > img {
    margin: auto;
    padding-top: 50px;
    width: 41px !important;
}
#slider .full-screen-image {
    height: 17px !important;
    left: 597px;
    position: absolute;
    top: 20px;
    width: 17px !important;
}

#slider .slides li {
    position: relative;
}

@media (max-width: 850px) {
	.project-list { text-align: center; }
	.project-list li { width: 340px; float: none; max-width: 100%; display: inline-block; margin: 0 2% 25px 2% }
	.project-list li:nth-of-type(3n) { margin-right: 2%; }
}
@media ( max-width: 1090px ) {
	.project_details { float: none; width: 100%; }
	.project_gallery { float: none; margin: 50px auto 0; max-width: 100%; }
}